[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: php4 port problem



On Mon, May 12, 2003 at 11:57:15AM -0600, ryanc wrote:
> 
> I am not certain if this is a problem with my ssl library or with the port.
> I had been running OpenBSD 3.0 and upgraded it to 3.3. It is possible that
> an older openssl library is lying around and being picked up by php4. But I
> am not sure what the resolution should be.
> 
> Can anyone shed some light on this problem? Is the port broken? Am I broken?
> How can I resolve this issue?

Much easier for you if you use the binary packages for 3.3
The compile error doesnt happen for me at any rate...

Anil